### Target-specific definitions for compiling Maria -*- makefile -*-
### aCC: HP ANSI C++/C B3910B A.05.36 [May 20 2002]

## The GNU Readline library (if enabled, check also the directories)
HAS_READLINE = yes
HAS_READLINE =
LIBREADLINE = $(HAS_READLINE:yes=-L/usr/local/lib -lreadline -lncurses)
INCREADLINE = $(HAS_READLINE:yes=-I/usr/local/include -DHAS_READLINE)

## Support for compiled expressions
EXPR_COMPILE = yes
#EXPR_COMPILE =

## HP ANSI C++/C compiler
CXX = aCC
CC = cc
EXTRA_INCLUDES =
EXTRA_LIBS =
DEFINES = -DHAS_REGEX
CFLAGS = -fast
CXXFLAGS = $(CFLAGS) -Iport -AA +noeh +nrv

all: real-all

include Makefile
